@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {/*margin-bottom:1.25rem;*/text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {}
#user-gnb-wrapper {height:38px;border:1px solid rgba(0,0,0,.08);border-top:none;border-left:none;line-height:1;background:#fff}
#user-gnb-wrapper::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;margin-top:.5rem;margin-left:1rem;font-size:.75rem;letter-spacing:-0.03em;color:rgba(0,0,0,.35)}
#user-gnb .user-intro li {float:left;padding:0 .625rem;color:#888}
#user-gnb .user-intro li a {color:#888}

/* 실시간속보 */
#user-gnb .top-hotpic {float:left;width:500px}

/* 로그인 */
#user-gnb .user-logbox {float:right}
#user-gnb .user-logbox li {float:left;font-size:1rem;line-height:1;letter-spacing:-0.05em;border-right:1px solid rgba(0,0,0,.05)}
#user-gnb .user-logbox li:first-child {padding-left:0;border-left:1px solid rgba(0,0,0,.05)}
#user-gnb .user-logbox li:last-child {padding-right:0;border-right:0}
#user-gnb .user-logbox li a {display:block;position:relative;width:36px;height:38px;padding:.5rem 0;color:#ccc8c2;text-align:center;text-decoration:none;line-height:1.5;-moz-transition:all .25s;transition:all .25s}
#user-gnb .user-logbox li a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;bottom:-1px;visibility:hidden}
#user-gnb .user-logbox li a:hover {color:rgba(255,255,255,1)}
#user-gnb .user-logbox li.home a:hover {background-color:#2980b9}
#user-gnb .user-logbox li.bookmark a:hover {background-color:#f1c40f}
#user-gnb .user-logbox li.mobile a:hover {background-color:#8e44ad}


/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:.938rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {height:80px;vertical-align:middle}
#nav-header .dis-table-cell.user-logo {width:250px;padding-left:1.25rem;text-align:right}
#nav-header .dis-table-cell.search-form {width:300px}
#nav-header .dis-table-cell.user-banner {position:relative;vertical-align:bottom}
#nav-header .sample-bn {position:absolute;z-index:2;right:0;bottom:-24px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav-wrapper {border:1px solid rgba(0,0,0,.12);border-bottom-color:#aaa}

/* 전체 */
#user-nav .all-section {float:left;height:52px;padding-left:.719rem;padding-right:.719rem;font-size:1.5rem;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer;border-right:1px solid rgba(0,0,0,.12);line-height:2}

/* 섹션 */
#user-nav .mega-menu {float:left}
#user-nav .mega-menu li.megaline {float:left;position:relative;line-height:1}
#user-nav .mega-menu li.megaline > a {display:inline-block;padding:1.094rem 1.125rem;font-size:1.063rem;font-weight:700;text-decoration:none;-moz-transition:all .25s;transition:all .25s;letter-spacing:-0.06rem}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}
/*#user-nav .mega-menu li.megaline:nth-child(3) > a, #user-nav .mega-menu li.megaline:nth-child(3) > a:hover {color:#0000ff}*/
/* #user-nav .mega-menu li.megaline:nth-child(7) > a {position:relative}
#user-nav .mega-menu li.megaline:nth-child(7) > a::before {content:'blog';position:absolute;top:7%;right:7%;font-weight:400;font-size:.750rem;color:#2980b9}
#user-nav .mega-menu li.megaline:nth-child(7) > a:hover {color:#3498db} */
#user-nav .mega-menu li.megaline .sub-menu-vertical {display:none;position:absolute;z-index:998;width:140px;background-color:rgba(255,255,255,1);border:1px solid rgba(0,0,0,.3);border-top:0;left:0;top:100%;text-align:left}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub {font-size:.8rem;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a {display:block;padding:.8rem;font-weight:400;color:rgba(0,0,0,.6);text-decoration:none}
#user-nav .mega-menu li.megaline .sub-menu-vertical li.sub a:hover {color:#333;background-color:rgba(0,0,0,.05)}

/* 검색 */
#user-nav .user-search {float:right;width:270px;height:52px;background:rgba(255,255,255,1);border-left:1px solid rgba(0,0,0,.12)}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 80px);height:52px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;box-shadow:none}
#user-nav .user-search button {float:left;width:45px;height:52px;font-size:1.8rem;color:#333;cursor:pointer;line-height:1.5}

/* 상세검색 */
#user-nav .user-search .search-more {height:52px;padding-top:.813rem;padding-right:.625rem}
#user-nav .user-search .search-more .more-tooltip {display:inline-block;float:right;width:24px;height:24px;background:#acacac;border-radius:30px;color:#fff;vertical-align:middle;text-decoration:none;text-align:center;font-size:1.563rem;line-height:0.8;transition:background-color 0.5s ease 0s, color 0.3s ease 0s, transform 0.3s ease 0s;-webkit-transition:background-color 0.5s ease 0s, color 0.3s ease 0s, transform 0.3s ease 0s;-o-transition:background-color 0.5s ease 0s, color 0.3s ease 0s, transform 0.3s ease 0s;-moz-transition:background-color 0.5s ease 0s, color 0.3s ease 0s, transform 0.3s ease 0s}
#user-nav .user-search .search-more .more-tooltip:hover {background:#f78c11;transform:rotate(360deg)}

/* 강수현 / 1078822 / 20210805 */
#nav-submenu .mode-inner {width:1100px;margin:0 auto;border-bottom:1px solid #f78c11}
#nav-submenu .user-submenu {display:inline-block}
#nav-submenu .user-submenu li {display:inline-block;padding-left:.85rem}
#nav-submenu .user-submenu li a {font-size:.95rem;text-decoration:none;letter-spacing: -.05em}
#nav-submenu .user-submenu li a:hover {border-bottom:2px solid #f78c11;font-weight:600}
#nav-submenu .user-submenu li .user-point {font-weight:600;border-bottom:2px solid #f78c11}
